body {
    background: 
        url('/images/bg1_m.jpg') left top repeat-x,
        #130a06;
}
.important {
    font-weight: bold;
}
.start {
    align-items: stretch;
    display: flex;
    flex-direction: column;
}
.start-photo {
    text-align: center;
}
.start-photo img {
    max-width: 673px;
    padding: 1rem 0;
    width: 100%;
}
.start-text {
    order: -1;
}
.total {
    align-items: flex-end;
    color: #000;
    display: flex;
    font-weight: bold;
    line-height: 110%;
    max-width: 25rem;
    padding-bottom: 1rem;
}
.total-text {
    padding-left: 1rem;
}
.total-photo img {
    height: 134px; 
}
.total-number {
    font-size: 3rem;
    letter-spacing: -1px;
    line-height: 100%;
}
.white-b {
    font-size: 1.2rem;
    text-align: center;
}
.mode-title {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
}
.mode-content {
    font-size: 1.1rem;
    margin: 0 auto;
    max-width: 50rem;
}
.contacts {
    color: #000;
    margin: 2rem 0 1.5rem;
}
.contacts-title {
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 110%;
    margin-bottom: 1rem;
    text-align: center;
}
.contacts-text {
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 130%;
    margin: 0 auto;
    text-align: center;
}
.contacts-name {
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 110%;
    text-align: center;
}
.contacts-more {
    font-size: 1rem;
    line-height: 140%;
    text-align: center;
}
.contacts-more a {
    font-size: 1rem;
    line-height: 140%;
}
.contacts .bar {
    width: 70%;
}

@media (min-width: 576px) {    
  body {
    background: 
        url('/images/bg2_m.jpg') right top no-repeat,
        url('/images/bg1_m.jpg') left top repeat-x,
        #130a06;
  }
  .start-text {
    font-size: 1.4rem;
  }
  .total {
    line-height: 110%;
    max-width: 35rem;
  }
  .total-photo img {
    height: 140px; 
  }
  .total-number {
    font-size: 4rem;
    line-height: 110%;
  }
  .white-b {
    font-size: 1.8rem;
  }
  .mode-title {
    font-size: 1.6rem;
  }
  .mode-content {
    font-size: 1.3rem;
    max-width: 50rem;
  }
  .contacts {
    margin: 3.7rem 0 3rem;
  }
  .contacts-title {
    font-size: 2rem;
    line-height: 110%;
    margin-bottom: 1rem;
  }
  .contacts-text {
    font-size: 1.3rem;
    line-height: 130%;
    max-width: 800px;
  }
  .contacts-name {
    font-size: 1.5rem;
    line-height: 110%;
  }
  .contacts-more {
    font-size: 1.1rem;
    line-height: 140%;
  }
  .contacts-more a {
    font-size: 1.1rem;
    line-height: 140%;
  }
}
@media (min-width: 768px) {
  .start-text {
    font-size: 1.6rem;
  }
  .total {
    line-height: 130%;
    max-width: 45rem;
    padding-bottom: 2rem;
  }
  .total-photo img {
    height: 231px; 
  }
  .total-number {
    font-size: 7.7rem;
    line-height: 110%;
  }
  .total-text {
    font-size: 1.6rem;
    padding-left: 2rem;
  }
  .white-b {
    font-size: 1.8rem;
  }
  .mode-title {
    font-size: 1.8rem;
  }
  .mode-content {
    font-size: 1.8rem;
    max-width: 50rem;
  }
  .white-b .button {
    font-size: 1.4rem;
    margin-top: 1rem;
    max-width: 21rem;
    padding: 1.9rem 2.5rem 1.6rem;
  }
  .contacts {
    margin: 4.7rem 0 3.1rem;
  }
  .contacts-title {
    font-size: 2.5rem;
    line-height: 110%;
    margin-bottom: 1rem;
  }
  .contacts-text {
    font-size: 1.8rem;
    line-height: 130%;
    max-width: 800px;
  }
  .contacts-name {
    font-size: 2rem;
    line-height: 110%;
  }
  .contacts-more {
    font-size: 1.5rem;
    line-height: 140%;
  }
  .contacts-more a {
    font-size: 1.5rem;
    line-height: 140%;
  }
}
@media (min-width: 992px) {
  .total {
    font-size: 1.8rem;
  }
  .total-photo img {
    height: 231px; 
  }
  .contacts-text {
      max-width: 45rem;
  }
}
@media (min-width: 1200px) {
  body {
    background: 
        url('/images/bg2_d.jpg') center top no-repeat,
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 180 550'%3E%3Cpath d='M0,74 L90,0 L180,74 L180,550 L0,550 L0,74 Z' fill='%23a1885c'/%3E%3C/svg%3E") center bottom / 180px 550px repeat-x,
        #b5a279;
    position: relative;
    overflow-x: hidden; /* чтобы не было скролла от псевдоэлементов */
  }
  body::before,
  body::after {
    content: '';
    position: absolute;
    top: 0;
    height: 659px;
    width: max(0px, calc((100vw - 1918px) / 2)); /* ширина боковых областей */
    z-index: -1;
  }
  /* Левый фон — растягиваемый 1px с левого края */
  body::before {
    left: 0;
    background: url('/images/bg1_d.jpg') left top repeat-x;
  }
  /* Правый фон — растягиваемый 1px с правого края */
  body::after {
    right: 0;
    background: url('/images/bg1_d_r.jpg') right top repeat-x;
  }  
  .head {
    height: 600px;
  }
  .start {
    align-items: flex-start;
    flex-direction: row;
  }
  .start-photo  {
    min-width: 450px;
  }
  .start-photo img {
    padding: 0;
  }  
  .start-text {
    font-size: 1rem;
    padding: 0 0 0 2rem;
    order: 2;
  }
  .total {
    max-width: 28rem;
  }
  .total-photo img {
    height: 146px; 
  }
  .total-number {
    font-size: 4.5rem;
  }
  .total-text {
    font-size: 1rem;
    line-height: 130%;
  }
  .white-b {
    padding: 2.5rem 6rem 3.2rem;
  }
  .mode-title {
    font-size: 1.5rem;
  }
  .mode-content {
    font-size: 1.5rem;
    max-width: 40rem;
  }
  .white-b .button {
    font-size: 1.1rem;
    margin-top: 1rem;
    max-width: 21rem;
    padding: 1.9rem 2.5rem 1.6rem;
  }
  .contacts {
    margin: 2.5rem 0 0;
  }
  .contacts-title {
    font-size: 2.5rem;
    line-height: 110%;
    margin-bottom: 1rem;
  }
  .contacts-text {
    font-size: 1.5rem;
    line-height: 130%;
    max-width: 800px;
  }
  .contacts-name {
    font-size: 1.5rem;
    line-height: 130%;
  }
  .contacts-more {
    font-size: 1.1rem;
    line-height: 140%;
  }
  .contacts-more a {
    font-size: 1.1rem;
    line-height: 140%;
  }
  .contacts .bar {
    margin: 1rem auto;
    width: 50%;
  }
}